<?xml version="1.0" encoding="UTF-8"?>
<plugin
   name="Hyades Apache Commons Logger"
   id="org.eclipse.hyades.logging.commons"
   version="1.0.3"
   provider-name="Eclipse.org">

   <requires>
      <import plugin="org.eclipse.hyades.logging.core"/>
   </requires>

   <runtime>
      <library name="hlcommons.jar">
         <export name="*"/>
      </library>
      <library name="runtime/commons-logging.jar">
         <export name="*"/>
      </library>
   </runtime>

</plugin>
